/* CSS Document */
article .head_menu dl dt:nth-child(7){	background-color: #428765;}


article .box
{
	_zoom: 1;
	overflow: hidden;
	margin-bottom: 50px;
}

article .box .date
{
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
}

article .box h4
{
	font-size: 20px;
	color: #4690C5;
}

article .box p
{
	line-height: 140%;
	margin-bottom: 20px;
}

article .box .btn
{
	text-align: right;
	padding-top: 20px;
}

article .box .btn span
{
	color: #FFF;
	background-color: #428765;
	display: inline-block;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 20px;
	cursor:pointer;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}



/* PCのみ設定  768 以上*/
@media print, screen and (min-width:768px)
{

article .box .photo
{
	float: left;
	margin-right: 50px;
	width: 400px;
}

article .box .photo img
{
	width:100%;
	height:auto;
}

}

/* タブレットレイアウト : 768 px 〜 959 px*/
@media screen and (max-width:959px)
{
}

/* スマホ設定  768 以下*/
@media screen and (max-width:767px)
{


article .box .photo
{
	text-align: center;
	margin-bottom: 10px;
}

article .box .btn
{
	text-align: center;
}

article .box .btn span
{
	color: #FFF;
	background-color: #428765;
	display: inline-block;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	cursor: pointer;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	margin-right: auto;
	margin-left: auto;
}

}